/**
 * 销卡流程
 */
$(function(){	
	ajax_doSubmit("/m/index/isLogin.do","data:",function(data){ 		
    	if(data!=null && data!="" && data!=undefined){
            if(data.code == "000001"){            	
            	$("#btn").html('<a href="'+ctxPath.domain+'/passport/login/index.html" class="btn btn-blue">注册/登录</a>');
            }else if(data.code == "000002"){            	
            	$("#btn").html('<a href="'+ctxPath.domain+'/member/index.do" class="btn btn-orange">进入个人中心</a>');
            }           
        }
    	
    });	
});